#include <iostream>

using namespace std;

int a[] = {3, 7, 2, 8};

bool exists(int x)
{
    for (int i = 0; i <= 4; ++i)
        if (a[i] == x)
            return true;
    return false;
}

int main()
{
    cout << exists(5) << "\n";
	return 0;
}
